.i-forgot-password-spacer { border-color: #fff #fff #fff #ebe7db; }
.i-forgot-close { color: #717171; }
.IE7 .i-login-form-default .i-forgot-password { width: 610px !important; text-align: center }
.i-header-wrapper { z-index: 1000 }
.i-main-content { z-index: 200 }
.i-container .i-profiles .i-clearerfix { z-index: 1 }
.i-forgot-password-link-color{ color: #2f7db7 !important; }